Subject: linux-next: build warning after merge of the pm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 17 Nov 2014 13:44:14 +1100

Hi Rafael,

After merging the pm tree, today's linux-next build (arm multi_v7_defconfig)
produced this warning:

kernel/power/Kconfig:132:error: recursive dependency detected!
kernel/power/Kconfig:132:	symbol PM_RUNTIME is selected by PM_GENERIC_DOMAINS
kernel/power/Kconfig:272:	symbol PM_GENERIC_DOMAINS is selected by PM_RUNTIME

Caused by commit 9cdd5fd742e6 ("PM / domains: Kconfig: always enable
PM_RUNTIME when genpd enabled").

-- 
Cheers,
Stephen Rothwell                    [email-masked]